@charset "UTF-8";
.fina_ttlh2{
    position: relative;
    padding-left: 48px;
}
.num_fix{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
}
.num_fixpd{
    padding-left: 83px;
}
.num_fixpd1{
    padding-left: 73px;
}

@media only screen and (max-width: 768px) {
    .fina_ttlh2{
        padding-left: 30px;
    }
    .num_fixpd{
        padding-left: 55px;
    }
    .num_fixpd1{
        padding-left: 50px;
    }
}

/*@media only screen and (max-width: 375px) {
    br.br-375 {
        display: none;
    }
    }*/


/* Harg page ,About_minoxidil */
.know_common .mv_img {
    box-shadow: 0 3px 8px rgba(0, 0, 0, .16);
}
.know_common .mv_subwrap {
    margin-top: 32px;
}

.know_common .mv_subwrapin {
    margin-bottom: 30px;
}

.know_common .mv_desptxt .pg_title p {
    margin-bottom: 2px;
    display: flex;
    color: #0077e1;
    font-size: 30px;
    align-items: center;
}

.know_common .mv_desptxt .pg_title_en {
    display: block;
    padding-top: 0;
    font-size: 32px;
    font-weight: 700;
    color: #333;
    line-height: 1.25;
}

.duta #main_visual .mv_desptxt .pg_title p {
    margin-bottom: 9px;
    line-height: 1;
}
.know_common .mv_desptxt .pg_title_en,
.duta #main_visual .mv_desptxt .pg_title_en {
    line-height: 1.2;
}
.know_common .mv_desptxt .copy,
.duta #main_visual .mv_desptxt .copy {
    margin-top: 10px;
}
.know_common .fina_dut,
.duta .fina_dut {
    margin: 30px 0;
}

.know_common #author_mn {
    margin-bottom: 48px;
}

.know_common .author_box {
    margin-bottom: 28px;
    position: relative;
}

.know_common .author_box .pic {
    height: 214px;
}

.know_common .author_box .author_copy {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.know_common .author_box .author_copy.align-right {
    right: 0;
    width: 460px;
}

.know_common .author_box .author_ttl {
    margin-bottom: 10px;
    line-height: 1.45;
}

.know_common .author_box .author_pos {
    padding-bottom: 0;
    border: none;
}

.know_common .author_box .author_pos span {
    font-size: 28px;
}

.know_common .sec_mokuji {
    margin-bottom: 52px;
}

.know_common .author_box .author_copy.align-left {
    left: 70px;
    width: 460px;
}

.know_common .author_box .checkpoint {
    display: inline-flex;
    padding-bottom: 2px;
    width: 118px;
    height: 20px;
    background-color: #AA0C18;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    justify-content: center;
    align-items: center;
}

.know_common .author_box .author_copy.sm {
    top: 55px;
    transform: translateY(0);
}

.know_common .fina_div {
    margin-bottom: 41px;
}

.know_common .fina_div.img_ver {
    margin-bottom: 48px;
}

.mb_0 {
    margin-bottom: 0 !important;
}

.sec_author {
    margin: 70px 0 80px 0;

    background: url("../../finasteride/img/author_bg.jpg") top left no-repeat;
    background-size: cover;
}
.author_in {
    float: right;
    max-width: 420px;
    padding: 50px 0;
    margin: 0 40px 0 0;
}
.author_ttl {
    margin-bottom: 5px;

    font-size: 32px;
    font-weight: bold;

    color: #fff;
}
.author_pos {
    padding-bottom: 10px;

    font-size: 20px;
    font-weight: 500;

    color: #fff;
    border-bottom: 1px solid #fff;
}

.author_block dl {
    display: flex;
    padding: 16px 0;
}
.author_block dl dt,
.author_block dl dd {
    font-size: 18px;
    font-weight: 500;
    line-height: 2;

    letter-spacing: 0;

    color: #fff;
}
.author_block dl dt {
    width: 120px;
    padding: 0 5px;
}
.fina_dut {
    font-family: "noto-sans-cjk-jp";
    font-weight: 400;
}
.fina_dut p a {
    word-break: break-all;
}
.fz-din {
    font-family: "din-2014";
    font-weight: 400;
}
.sec_mokuji {
    margin-bottom: 80px;
}
.sec_mokuji ul {
    padding: 30px 100px 35px 100px;

    border-radius: 20px;
    background: #f5f5f5;
}
.mokuji_ttl {
    margin-bottom: 23px;

    font-size: 24px;
    font-weight: bold;

    text-align: center;

    color: #0077e1;
}
.sec_mokuji ul li {
    padding: 15px 0;
    line-height: 1;
}
.sec_mokuji ul li a {
    display: flex;

    color: #7d7d76;

    align-items: center;
}
.sec_mokuji ul li a .mokuji_num {
    margin-right: 30px;

    font-size: 34px;

    color: #c6c7c7;
}
.sec_mokuji ul li a .mokuji_text {
    text-decoration: underline;
    font-size: 18px;
    line-height: 1.5;
}
.fina_div {
    margin-bottom: 80px;
}
.fina_ttlh2 {
    margin-bottom: 20px;

    font-size: 24px;
    font-weight: bold;

    color: #0077e1;
}

.know_common .fina_ttlh2 {
    margin-bottom: 28px;
}

.know_common .fina_img {
    margin: 28px 0;
}

.fina_img.img01 {
    margin: 20px 0 0;
    text-align: center;
}

.fina_img.bd_box {
    padding: 35px 133px 39px;
    width: 100%;
    border: 1px solid #333;
}

.fina_img.img01 img {
    width: 365px;
}
.know_common_text {
    margin-top: 21px;

    font-size: 14px;
    line-height: 2;

    color: #000;
}
.know_common_text2 {
    font-size: 12px;
    line-height: 2;

    color: #000;
}
.fina_text2 {
    font-size: 12px;
    line-height: 2;

    color: #000;
}
.fina_btn {
    margin-top: 43px;

    text-align: center;
}
.blbtn_mb {
    margin-bottom: 48px;
}
.fina_btn.mrg_b_sum55 {
    margin-bottom: 48px;
}
.fina_btn .btn a {
    width: 220px;
    height: 40px;

    font-size: 12px;
    font-weight: 500;
}
.fina_list {
    max-width: 520px;
    margin: 0 auto;
}
.fina_list ul {
    padding: 30px 48px;
    margin-top: 28px;
    margin-bottom: 28px;
    border: 1px solid #707070;
}

.know_common .fina_list ul {
    padding: 20px 48px;
}
.fina_list ul li {
    padding-left: 20px;

    font-size: 16px;
    font-weight: bold;
    line-height: 2;

    text-indent: -20px;

    color: #000;
}
.fina_tb {
    max-width: 520px;
    margin: 28px auto 0 auto;
}
.fina_tb table {
    width: 100%;

    font-size: 16px;
    font-weight: 500;
    border-collapse: collapse;

    text-align: center;

    color: #333;
}
.fina_tb table tr th,
.fina_tb table tr td {
    padding: 23px 5px;

    border: 1px solid #707070;
}
.fina_tb table tr th {
    background: #e6e6e6;
}
.fina_tb table tr .fz-din {
    font-size: 22px;
}
.fina_tb table tr td p {
    display: inline-flex;

    font-size: 16px;

    align-items: center;
    justify-content: center;
}
.fina_tb table tr td .fz-din {
    vertical-align: middle;
}
.tb_text {
    margin-top: 7px;
    margin-bottom: 20px;

    font-size: 12px;
    font-weight: 500;

    text-align: right;

    color: #333;
}

.fina_ttl {
    margin: 40px 0 30px;
    font-size: 24px;
    font-weight: bold;
}

.know_common .fina_04 .fina_ttl {
    margin: 18px 0;
}

.know_common .fina_tab {
    margin-top: 35px;
}

.know_common .fina_tab .tab_head {
    padding: 12px 0 15px;
    border: 1px solid #707070;
    background-color: #efefef;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
}

.know_common .fina_tab .tab_body {
    padding:  12px 26px 48px 32px;
    border: 1px solid #707070;
    border-top: 0;
}

.know_common .fina_tab .fina_btn {
    margin-top: 52px;
}

.know_common .fina_tb.full {
    margin-top: 25px;
    max-width: 100%;
}

.know_common .fina_tb.full th,.know_common .fina_tb.full td {
    padding: 19px 0;
    font-weight: 500;
}

.know_common .cap {
    font-size: 12px;
}

.know_common .btn_fina {
    margin: 54px auto 0;
    max-width: 494px;
}
.know_common .btn_fina.minoxi_only_mrg80 {
    margin: 73px auto 0;
}

.know_common .btn_gold {
    display: -webkit-inline-box !important; 
    display: -ms-inline-flexbox !important; display: -ms-inline-flexbox;
    display: inline-flex !important;
    width: 100%;
    height: 66px;
    border-radius: 50px;
    background-color: #BBA170;
    color: #fff;
    font-size: 26px;
    font-weight: 500;
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    justify-content: center;
    transition: none;
    box-sizing: border-box;
}

.know_common .fina_div.last {
    margin-bottom: 80px;
}

.know_common .sec_author {
    margin-bottom: 28px;
}


/* add 20210614 */
.sec-boshuu {
    margin: 70px 0 0 0;
}
.boshuu-img a {
    display: block;
    max-width: 700px;
    margin: 0 auto;

    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}
.boshuu-img img {
    margin: 0 auto;
}
.kno_text{
    font-size: 14px;
    line-height: 2;
    color: #000;
    margin-top: 5px;
}
.kno_mg{
    margin-top: 29px;
}
.flex_wp{
    flex-wrap: wrap;
}
.fina_text {
    margin-top: 21px;
}
@media only screen and (max-width: 768px) {
    .know_common .mv_subwrap {
        margin-top: 17px;
        padding: 0 17px;
    }

    .know_common .mv_subwrapin {
        margin-bottom: 14px;
    }

    .know_common .mv_desptxt .pg_title_en {
        font-size: 16px;
        font-weight: bold;
    }

    .know_common .mv_desptxt .pg_title p {
        font-size: 19px;
    }

    .know_common .mv_desptxt .pg_title p,
    .duta #main_visual .mv_desptxt .pg_title p {
        margin-bottom: 0;

        line-height: 1.6;
    }
    .know_common .mv_desptxt .pg_title_en,
    .duta #main_visual .mv_desptxt .pg_title_en {
        line-height: 1.4;
    }
    .know_common  .mv_desptxt .copy,
    .duta #main_visual .mv_desptxt .copy {
        margin-top: 15px;
    }
    #main_visual .fz_sp_16 {
        font-size: 16px;
    }
    .know_common .fina_dut,
    .duta .fina_dut {
        margin: 20px 0 30px 0;
    }

    .know_common #author_mn {
        margin-bottom: 23px;
    }

    .know_common .author_box {
        margin-bottom: 9px;
    }

    .know_common .author_box .pic{
        height: auto;
        min-height: 28.57vw;
    }
    .know_common .fina_img {
        margin: 9px 0 23px 0;
    }

    .author_box .pic.align-left img{
        object-position: left;
    }

    .author_box .pic.align-right img{
        object-position: right;
    }

    .know_common .author_box .author_copy.sm {
        top: 45%;
        transform: translateY(-50%);
    }

    .know_common .author_box .author_copy.align-right {
        width: 60%;
    }

    .know_common .author_box .author_copy.align-left {
        left: 26px;
        width: 60%;
    }

    .know_common .author_box .author_ttl {
        margin-bottom: 6px;
        font-size: 4.67vw;
        line-height: 6.2vw;
    }

    .know_common #author_mn.author_box .author_ttl {
        margin-bottom: 3px;
        font-size: 4.9vw;
    }

    .know_common .author_box .checkpoint {
        margin-bottom: 1vw;
        padding-bottom: .2vw;
        width: 23.724vw;
        height: 4vw;
        font-size: 2.67vw;
    }

    .know_common .author_box .author_pos{
        font-size: 3.34vw;
    }
    .know_common .author_box .author_pos span {
        font-size: 4.265vw;
    }

    .know_common .fina_ttlh2 {
        margin-bottom: 11px;
    }

    .sec_author {
        margin: 45px 0;

        background: url("../../finasteride/img/author_bg_sp.jpg") top left no-repeat;
        background-size: cover;
    }
    .author_in {
        width: 59%;
        max-width: 100%;
        padding: 25px 0 20px 0;
        margin: 0 15px 0 0;
    }
    .author_ttl {
        font-size: 15px;
    }
    .author_pos {
        font-size: 9px;
    }
    .author_block dl {
        padding: 8px 0;
    }
    .author_block dl dt,
    .author_block dl dd {
        font-size: 9px;
    }
    .author_block dl dt {
        width: 27.5%;
    }
    .sec_mokuji {
        margin-bottom: 40px;
    }
    .know_common .sec_mokuji {
        margin-bottom: 22px;
    }
    .mokuji_ttl {
        margin-bottom: 10px;

        font-size: 18px;
    }
    .sec_mokuji ul {
        padding: 12px 20px 20px 20px;
    }
    .sec_mokuji ul li {
        padding: 5px 0;
    }
    .sec_mokuji ul li a .mokuji_num {
        margin-right: 10px;

        font-size: 26px;
    }
    .sec_mokuji ul li a .mokuji_text{
        font-size: 14px;
    }
    .fina_div {
        margin-bottom: 45px;
    }

    .know_common .fina_div {
        margin-bottom: 18px;
    }
    .know_common .fina_div.img_ver {
        margin-bottom: 23px;
    }
    .know_common .fina_div.mrg_b_m1 {
        margin-bottom: -1px;
    }

    .fina_div-last {
        margin-bottom: 30px;
    }
    .fina_ttlh2 {
        font-size: 17px;
    }
    .fina_img {
        margin: 10px 0 20px 0;
    }

    .fina_img.img01 {
        margin-bottom: 10px;
    }

    .fina_img.img01 img {
        max-width: 212px;
    }

    .fina_img.bd_box {
        padding: 18px 15px 17px;
        width: 100%;
        border: 1px solid #333;
    }

    .fina_img.bd_box img {
        max-width: 100%;
    }

    .know_common .fina_ttl {
        margin: 20px 0 15px;
        font-size: 17px;
    }

    .know_common .fina_04 .fina_ttl {
        margin: 10px 0;
    }
    .fina_btn {
        margin-top: 30px;
    }
    .fina_btn .btn a {
        max-width: 180px;
    }

    .know_common .fina_list ul{
        margin-top: 9px;
        padding: 15px 16px;
    }
    .fina_list ul {
        padding: 20px 25px;
        margin-top: 30px;
    }
    .fina_list ul li {
        font-size: 14px;
        letter-spacing: -0.2px;
    }
    .fina_tb {
        max-width: 100%;
        margin: 8px auto 0 auto;
    }
    .fina_tb table {
        font-size: 11px;
    }
    .fina_tb table tr .fz-din {
        font-size: 15px;
    }
    .fina_tb table tr th,
    .fina_tb table tr td {
        padding: 13px 5px;
    }
    .fina_tb table tr td p {
        font-size: 11px;
    }
    .tb_text {
        margin-bottom: 32px;

        font-size: 10px;
    }
    .tb_text.minoxi_only_mb24 {
        margin-bottom: 24px;
    }
    .fina_text2 {
        font-size: 11px;
    }
    .anchorH {
        height: 50px;
        margin-top: -50px;
    }

    .know_common .fina_tab {
        margin-top: 25px;
    }

    .know_common .fina_tab .tab_head {
        padding: 10px 0 12px;
        font-size: 17px;
    }

    .know_common .fina_tab .tab_body {
        padding: 1px 14px 32px 18px;
    }

    .know_common .tab_body .fina_text {
        margin-top: 14px;
    }

    .know_common .fina_tab .fina_btn {
        margin-top: 20px;
    }

    .know_common .fina_tb.full {
        margin-top: 17px;
    }

    .know_common .fina_tb.full th, .know_common .fina_tb.full td {
        padding: 8px 0;
    }

    .know_common .cap {
        font-size: 11px;
    }

    .know_common .btn_fina {
        margin-top: 10px;
        max-width: 300px;
    }

    .know_common .btn_fina .btn_gold {
        height: 46px;
        font-size: 16px;
    }

    .know_common .fina_div.last {
        margin-bottom: 50px;
    }

    .know_common .sec_author {
        margin-bottom: 20px;
    }
    /* add 20210614 */
    .sec-boshuu {
        margin: 45px 0 0 0;
    }
    .tb_text {
        margin-top: 2px;
    }
    .fina_btn.mrg_b_sum55 {
        margin-bottom: 0px;
    }
    .know_common .btn_fina.minoxi_only_mrg80 {
        margin: 43px auto 0;
    }
}
/* End of finasteride and dutasteride page */

/*20211028 追加*/
.know_common .fina_ttl1{
    margin: 21px 0 28px;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
}
.know_common .fina_ttl1 span{
    position: absolute;
    top: 0;
    left: 0;
}
.fina_tb1{
    margin-top: 40px;
}
.fina_tb1 table{
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    border-collapse: collapse;
    text-align: center;
    color: #333;
}
.fina_tb1 table tr th, .fina_tb1 table tr td{
    padding: 23px 5px;
    border: 1px solid #707070;
}
.fina_tb1 table tr th {
    background: #e6e6e6;
}
.know_common .fina_use{
    margin: 23px 0 45px 0;
}
.know_common .mino_use_li{
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;

    flex-wrap: wrap;
}
.know_common .mino_use_li li{
    width: 25%;
    padding: 0 31px;
    box-sizing: border-box;
    position: relative;
}
.know_common .use_img_po{
    position: relative;
}
.know_common .use_img span{
    position: absolute;
    top: 0;
    left: 0;
}
.know_common .use_img01{
    position: absolute;
    bottom: -13px;
    right: -18px;
}
.know_common .use_txt{
    font-size: 12px;
    padding-top: 17px;
}
.know_common .use_img01 img{
    width: 76px;
}
.know_common .know_info{
    font-size: 14px;
    font-weight: bold;
}
.know_common .know_mt{
    margin-top: 48px;
}
.blbtn_mb{
    margin-bottom: 48px;
}
.know_common .know_mt1{
    margin-top: 48px;
}
.know_common .mokuji_po{
    position: relative;
    padding: 15px 0;
}
.know_common .num_po{
    position: absolute;
    top: 42%;
    transform: translateY(-42%);
    left: 0;
}
.know_common .num_pos{
    position: absolute;
    top: 47%;
    transform: translateY(-47%);
    left: -5px;
}
.know_common .li_hg{
    line-height: 1.5;
    padding-left: 75px;
}
.know_common .know_pd {
    margin-bottom: 3px;
    position: relative;
}
.know_common .know_mg {
    margin-top: 28px;
}
.know_common .know_mg.mrg_b_sum35 {
    margin-bottom: 28px;
}

@media only screen and (max-width: 768px) {
    .know_common .fina_ttl1{
        font-size: 17px;
        margin: 6px 0 5px;
    }
    .fina_tb1{
        margin-top: 25px;
    }
    .fina_tb1 table{
        font-size: 11px;
    }
    .fina_tb1 table tr th, .fina_tb1 table tr td{
        padding: 13px 5px;
    }
    .mokuji_num2{
        top: -7px;
    }
    .know-pl{
        padding-left: 42px;
    }
    .know_common .mino_use_li li{
        width: 50%;
        padding: 0 20px;
        margin-bottom: 23px;
    }
    .know_common .use_img01{
        bottom: -12px;
        right: -10px;
    }
    .know_common .use_txt{
        font-size: 11px;
    }
    .know_common .br_sp{
        display: none;
    }
    .know_common .know_mt{
        margin-top: 23px;
    }
    .know_common .know_mt.blbtn_mb {
        margin-top: 18px;
    }
    .know_common .know_mt1 {
        margin-top: 23px;
    }
    .know_common .li_hg{
        padding-left: 46px;
    }
    .know_common .mokuji_po{
        padding: 7px 0;
    }
    .know_common .fina_use{
        margin: 10px 0 0;
    }    
    .know_common .know_pd {
        margin-bottom: -5px;
        position: relative;
    }
    .know_common .know_mg {
        margin-top: 11px;
    }
    .know_common .know_mg.mrg_b_sum35 {
        margin-bottom: 0px;
    }
    .know_common .fina_ttlh2 .fina_subttl{
        font-size: 13px;
        letter-spacing: -0.5px;
    }
    .know_common .num_po{
        top: 20%;
        transform: translateY(-20%);
    }
    .know_common .num_pos{
        top: 20%;
        transform: translateY(-20%);
        left: -3px;
    }
    .know_common_text {
        margin-top: 9px;
    }
    .fina_text {
        margin-top: 9px;
    }
    .fina_text.mrg_sum40 {
        margin-top: 26px;
    }
    .fina_text.mrg_sum26 {
        margin-top: 12px;
    }
    .kno_mg.mrg-tsp-9{
        margin-top: 9px;
    }
    .fina_list ul {
        margin-bottom: 9px;
    }
    .know_common .fina_div.sp_mrg_b0 {
        margin-bottom: -1px;
    }
    .blbtn_mb{
        margin-bottom: 23px;
    }
    .know_common .use_img01 img{
        width: 130px;
    }
    .know_common .use_img01 {
        bottom: -15px;
        right: -24px;
    }
}
@media only screen and (max-width: 580px) {
    .know_common .use_img01 img{
        width: 75px;
    }
    .know_common .use_img01 {
        bottom: -13px;
        right: -14px;
    }
}

@media only screen and (max-width: 450px) {
    .know_common .use_img01 img{
        width: 70px;
    }
    .know_common .use_img01 {
        bottom: -13px;
        right: -14px;
    }
}

@media only screen and (max-width: 375px) {
    .know_common .use_img01 img{
        width: 57px;
    }
    .know_common .use_img01 {
        bottom: -12px;
        right: -13px;
    }
}
@media only screen and (max-width: 320px) {
    .know_common .author_box .checkpoint {
        width: 26.724vw;
    }
}

/*2021/11/22 追加*/
.know_common .know_pb{
    padding-bottom: 15px;
}
.know_common .ab_use_gp{
    margin: 27px 0 30px 0;
}
.know_common .ab_use_li{
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;

    flex-wrap: wrap;
    margin: 0 -10px;
}
.know_common .ab_use_li .ab_li{
    width: 33.33%;
    box-sizing: border-box;
    padding: 0 10px;
}
.know_common .ab_use_li .ab_li .ab_li_01{
    background: #939393;
}
.know_common .ab_li_01 .ab_li_txt1{
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    letter-spacing: 2px;
    padding: 5px 0;
}
.know_common .ab_use_li .ab_li .ab_li_02{
    border: 1px solid #939393;
}
.know_common .ab_li_02 .ab_li_txt2{
    font-size: 14px;
    color: #000;
    padding: 5px 17px;
}
.know_common .ab_li_txtimg{
    text-align: center;
    margin-top: 30px;
}
.know_common .ab_li_imggp{
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;

    flex-wrap: wrap;
    margin: 0 -10px;
}
.know_common .ab_li_imggp li{
    width: 33.33%;
    padding: 0 10px;
}
.know_common .ab_li_imggp p{
    font-size: 24px;
    font-weight: 500;
}
.know_common .fina_list_gp{
    max-width: 630px;
    margin: 0 auto;
}
.know_common .fina_list_gp .ab_list{
    padding: 30px 35px;
    margin-top: 28px;
    margin-bottom: 28px;
    border: 1px solid #707070;
}
.know_common .fina_list_gp .ab_list li{
    font-size: 18px;
    font-weight: bold;
    line-height: 2.3;
    color: #000;
    position: relative;
    padding-left: 35px;
}
.know_common .fina_list_gp .ab_list .ab_li_sty{
    border: 1px solid #000;
    width: 25px;
    height: 25px;
    background: #fff;
    position: absolute;
    top: 8px;
    left: 0;    
}
.know_common .btn_mer{
    margin: 70px auto 73px;
}
.know_common .btn_mer_last{
    margin: 70px auto 85px;
}
.know_common .fina_img1{
    max-width: 535px;
    margin: 0 auto;
}
.know_common .abt_text{
    font-size: 14px;
    line-height: 2;
    color: #000;
}
.know_common .fina_ttl2{
    margin: 21px 0 0px;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    line-height: 2;
}
.know_common .fina_ttl3{
    margin: 21px 0 28px;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
}
.know_common .fina_ttl3 .ab_fix{
    position: absolute;
    top: 0;
    left: 0;
}
.know_common .mg_tb{
    margin-top: 20px;
    margin-bottom: 50px;
}
.know_common .img_mer{
    margin: 28px 0;
}
@media only screen and (max-width: 768px) {
    .know_common .ab_use_li{
        display: block;
        margin: 0;       
    }
    .know_common .ab_use_li .ab_li{
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }
    .know_common .ab_li_01 .ab_li_txt1{
        font-size: 14px;
    }
    .know_common .ab_li_02 .ab_li_txt2{
        font-size: 13px;
    }
    .know_common .ab_li_imggp{
        margin: 0 -15px;
    }
    .know_common .ab_li_imggp li{
        padding: 0 15px;
    }
    .know_common .ab_li_imggp p{
        font-size: 15px;
    }
    .know_common .btn_mer{
        margin-top: 40px;
        margin-bottom: 45px;
    }
    .know_common .btn_mer_last{
        margin-top: 40px;
        margin-bottom: 45px;
    }
    .know_common .fina_list_gp .ab_list li{
        font-size: 15px;
        padding-left: 25px;
        line-height: 2;
    }
    .know_common .fina_list_gp .ab_list .ab_li_sty{
        width: 19px;
        height: 19px;
        top: 6px;
    }
    .know_common .fina_list_gp .ab_list{
        margin-top: 9px;
        margin-bottom: 9px;
        padding: 15px 16px;
    }
    .know_common .ab_li_txtimg{
        margin-top: 12px;
    }
    .know_common .fina_ttl3{
        font-size: 17px;
        margin: 6px 0 5px;
    }
    .know_common .fina_ttl3 .fina_subttl3{
        font-size: 13px;
        letter-spacing: -0.5px;
    }
    .know_common .ab_use_gp{
        margin: 5px 0 -2px 0;
    }
    .know_common .fina_img1{
        max-width: 100%;
    }
    .know_common .fina_ttl2{
        margin: 10px 0 0;
    }
    .know_common .mg_tb{
        margin-top: 15px;
        margin-bottom: 21px;
    }
    .know_common .img_mer{
        margin: 9px 0 9px 0;
    }
}

/*20211202 追加*/
.know_common .fina_ttl4{
    margin: 21px 0 21px;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
}
.know_common .fina_ttl4 span{
    position: absolute;
    top: 0;
    left: 0;
}
.know_common .fina_img2{
    max-width: 632px;
    margin: 0 auto;
}
.know_common .img_mer_tp{
    margin-top: 30px;
    margin-bottom: 30px;
}
.know_common .fina_tb2 {
    max-width: 632px;
    margin: 26px auto 26px auto;
}
.know_common .fina_tb2 table {
    width: 100%;

    font-size: 16px;
    border-collapse: collapse;

    text-align: center;

    color: #fff;
}
.know_common .fina_tb2 table tr th,
.know_common .fina_tb2 table tr td {
    padding: 5px 5px;

    border: 1px solid #000;
}
.know_common .fina_tb2 table tr td {
    color: #000;
}
.know_common .fina_tb2 table tr th {
    background: #939393;
    font-weight: 400;
}
.know_common .fina_tb2 table tr .fz-din {
    font-size: 18px;
}
.know_common .fina_tb2 table tr td p {
    display: inline-flex;

    font-size: 16px;

    align-items: center;
    justify-content: center;
}
.know_common .fina_tb2 table tr td .fz-din {
    vertical-align: middle;
}
.know_common .mg_tb1{
    margin-top: 26px;
    margin-bottom: 50px;
}
.know_common .know_div_mg{
    margin-bottom: 44px;
}
.know_common .know_tb_mg{
    margin-bottom: 15px;
}
.know_common .tb_text{
    margin-top: 7px;
    margin-bottom: 20px;
    font-size: 12px;
    font-weight: 400;
    text-align: right;
    color: #333;
}
.know_common .fina_img3{
    max-width: 365px;
    margin: 0 auto;
}
.know_common .fina_img3.sale_fina_mt30{
    max-width: 365px;
    margin: 30px auto 0;
}
@media only screen and (max-width: 768px) {
    .know_common .fina_ttl4{
        font-size: 17px;
        margin: 6px 0 5px;
    }    
    .know_common .fina_img2{
        max-width: 100%;
    }
    .know_common .fina_img3{
        max-width: 250px;
    }
    .know_common .fina_img3.sale_fina_mt30{
        max-width: 250px;
        margin: 14px auto -20px;       
    }
    .know_common .img_mer_tp{
       margin-top: 9px;
       margin-bottom: 9px;
    }
    .know_common .img_mer_tp.sale_img_mt14 {
        margin-top: 14px;
    }
    .know_common .fina_tb2 {
        max-width: 100%;
        margin: 8px auto 12px auto;
    }
    .know_common .fina_tb2 table {
        font-size: 14px;
    }
    .know_common .fina_tb2 table tr .fz-din {
        font-size: 17px;
    }
    .know_common .fina_tb2 table tr th,
    .know_common .fina_tb2 table tr td {
        padding: 3px 5px;
    }
    .know_common .fina_tb2 table tr td p {
        font-size: 14px;
    }
    .know_common .know_div_mg{
        margin-bottom: 16px;
    }
    .know_common .mg_tb1{
        margin-top: 21px;
        margin-bottom: 26px;
    }
    .know_common .know_tb_mg{
        margin-bottom: 7px;
    }
    .know_common .tb_text{
        margin-bottom: 0px;
        font-size: 13px;
        margin-top: 2px;
    }
}